<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
            integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <div class="header">
    <div class="flex-container container">
    <div class="left-header">
        <h1 class="header-logo">JOURNEY</h1>
    </div>
    <div class="right-header">
        <a href="#"><i class="far fa-calendar-alt"></i></a>
        <a href="#"><i class="far fa-comments"></i></a>
        <a href="#"><i class="far fa-compass"></i></a>

        <span>Welcome, <a href="#">Log in</a> or <a href="#">Sign Up</a></span>
    </div>
    </div>
    </div>
    <div>
    </div>
<main class="page-main">
    <div class="registration">
        <div class="registration-top">
             <h3 class="registration-top-header">Sign Up</h3>
            <a class="registration-top-login-btn" href="#">Log in</a>
        </div>

<div class="social-buttons">
    <button class="social-button-item"><i class="fab fa-facebook-f social-button-icon"></i><span class="social-button-name">Facebook</span></button>
    <button class="social-button-item google-btn"><i class="fab fa-google-plus-g social-button-icon google-icon"></i><span class="social-button-name">Google</span></button>
</div>
        <span class="or">or</span>
        <form action="" class="register-form">
            <input type="text" class="register-inputs" placeholder="First Name">
            <input type="text" class="register-inputs" placeholder="Last Name">
            <input type="text" class="register-inputs" placeholder="Email">
            <input type="password" class="register-inputs" placeholder="Choose Password">
            <input type="password" class="register-inputs" placeholder="Confirm Password">
            <label for="" class="agree-terms"><input type="checkbox">Agree our <a href="#">Terms & Conditions</a></label>
            <input type="submit" class="submit-btn" value="Create Account">
        </form>
    </div>
</main>


</body>
</html>